# Next Generation Infotainment

Sorry folks, the `ngi-sdk` is not available on the NPM registry at this time.

To to get access to the **real** `ngi-sdk` node module, please sign up for an account at [developer.gm.com/ngi](http://developer.gm.com/ngi) 

## NGI Comes Loaded With Features

* Realtime access to 350+ vehicle data signals
* Native Touchscreen interface (no phone required)
* Build with modern web technologies (HTML/CSS/JS)
* Use onboard GPS and navigation data
* Access orientation and accelerometer data
* Respond to driver workload
* Monitor inputs such as steering and accelerator position
* Play or stream many audio formats
* Bright and colorful 8 inch diagonal touch display

## Painless Installation

Install a private node module for a setup process that is fast and familiar to anyone working with today’s front-end web development tools. Once you sign up for a developer account and download the package source, you’ll be ready to go in less than 5 minutes

## Get Started Quickly

Generate app boilerplate with simple commands, try out a working app the moment you get started, and leverage a library of code samples to start putting together serious in-vehicle experiences. Online and offline documentation is available


## Easily emulate vehicle behavior

Consume the same APIs available in-vehicle and use a suite of tools to change everything from network connectivity, location, speed, and physical buttons found in the infotainament stack of GM’s vehicles.
